@charset "utf-8";
/* CSS Document */

body {
	padding:0;
	margin:0;
	background-repeat:no-repeat;
	background-color: #E3E3E3;
	background-image: url(gfx/BG.jpg);
	background-position:center top;
}
#uber_wrapper {
width:100%;
margin:0 auto;
float: left;
display:inline;
}
#wrapper {
width:1000px;
margin:0 auto;
background:#fff!important;
}
#top_wrapper {
float:left;
display:inline;
width:1000px;
margin:0 auto;
background:#fff!important;
}
#logo {
float:left;
display:inline;
width:402px;
height:128px;
}
#logo img {
border:none;
}
#top_nav {
	float:right;
	display:inline;
	width:598px;
	height:66px;
	padding-top:66px;
	background-color: #50ADBF;
	position:relative;
}

#book-enquiry {
position:absolute;
top:10px;
right:10px;
}
#nav {
float:right;
display:inline;
width:598px;
background: #8bc0cf;
}
#nav2 {
	height: 42px;
	width:1000px;
background: #8bc0cf;
}

#navigation {
    margin: 0; 
    padding: 0; 
    list-style: none; 
    white-space: nowrap;
    text-align: center; 
    width: 1000px;
    background: #f2f2f2;
    border: 0px solid #09C;
    float: left;
}
 
#navigation  li {
    margin: 0; 
    padding: 0; 
    list-style: none;
}
 
#navigation  li {
    display: inline;
    color: #64aabd;
	border: none;
	padding: 10px;
}

#navigation  a {
    display: inline;
    font: bold 13px Trebuchet MS, sans-serif;
    color: #64aabd;
    line-height: 40px; 
    text-decoration: none;
    padding: 10px 30px;
} 
 
#navigation li a:hover {
    background-color: #64aabd; 
    color: #fff;
} 

#navigation  li:hover > a {
    background-color: #64aabd; 
    color: #fff;
}

#content_wrapper {
width:1000px;
float:left;
display:inline;
background:#fff!important;
}
h1 {
	font-family:"Trebuchet MS";
	color: #276687;
	font-size: 24px;
}
h3 {
	font-family:"Trebuchet MS";
	color: #1B2A27;
	font-size: 24px;
}
h4 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#003300;
	font-size: 18px;
}
h5 {
	font-family:"Trebuchet MS";
	color: #1B2A27;
	font-size: 20px;
	font-weight:lighter;
	text-align:center;
}
/*********** Nivo Slider ***********/
#slides {
width: 1000px;
height: 247px;
}
#slider {
position:relative;
background:url(gfx/slide_01.jpg) no-repeat 50% 50%; 
}

#slider img {
position:absolute;
top:0px;
left:0px;
display:none;
}



#left_col {
	width:327px;
	margin:10px 0px 10px 10px;
	padding:10px;
	float:left;
	display:inline;
	background-image:url(gfx/left_col_bg.jpg);
	background-repeat:repeat-x;
	background-color: #9FA193;
}
#left_col a:link, a:visited {
color:#0066FF;
font-weight:bold;
}
#left_col a:hover, a:active {
color:#006699;
font-weight:bold;
}
#left_col li {
	color:#000;
}
#right_col {
	width:610px;
	margin:10px 10px 10px 0;
	padding:10px;
	float:right;
	display:inline;
	background-image:url(gfx/right_col_bg.jpg);
	background-repeat:repeat-x;
	background-color: #F0F0F0;
}

#content_box {
float:left;
display:inline;
font-family:Tahoma, Arial, Helvetica, sans-serif;
color:#520000;
font-size:12px;
}
#content_box img {
padding:3px;
margin:3px 10px 3px 3px;
border:1px solid #520000;
}

#content_box p, ul, li, #photos p, #leader p {
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size: 12px;
color:#666666;
font-weight:normal;
text-align:justify;
}
#content_box a {
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size: 12px;
color:#520000;
font-weight:normal;
text-decoration: underline;
}
#content_box a:hover {
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size: 12px;
color:#000;
font-weight:normal;
text-decoration: none;
}
#photos img {
padding:6px;
margin:7px;
border:1px solid #dadada;
}
/* ******** Footer ********* */
#footer {
width: 980px;
height:340px;
margin:0 10px;
background-image:url(gfx/footer.jpg);
background-repeat:no-repeat;
}

#footer ul {
padding:0;
margin:0;
}
#footer li {
list-style:none;
margin:0;
padding:0;
line-height:19px;
}
#footer a {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#006699;
	font-weight:normal;
	text-decoration: underline;
	text-transform:capitalize;
}
#footer a:hover {
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size: 13px;
color:#000;
font-weight:normal;
text-decoration: none;
text-transform:capitalize;
}
.border_footer {
	height:150px;
	margin-top:15px;
	width:3px;
	float:left;
	display:inline;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #3D7BA0;
}
#left_footer {
float:left;
display:inline;
margin:15px 15px 0px 40px!important;
width:295px;
}
#left_more {
float:left;
display:inline;
text-align:left;
}
#right_more {
float:right;
display:inline;
text-align:left;
margin-right:30px;
}
#mid_footer {
float:left;
display:inline;
margin:15px 15px 0 15px;
width:295px;
}
#mid_footer p {
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size: 12px;
color:#000;
font-weight:normal;
text-align:left;
margin:0;
padding:0;
}
p {
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size: 12px;
color:#000;
}
h2 {
	font-family:"Trebuchet MS";
	font-size: 16px;
	color:#006699;
	font-weight:bold;
	padding:0;
	margin:5px 0 10px 0;
}
#right_footer {
float:left;
display:inline;
margin:15px 15px 0 15px;
width:260px;
}
#right_footer p {
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size: 12px;
color:#000;
font-weight:normal;
text-align:right;
}

#copy {
height:20px;
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size: 12px;
color:#000;
font-weight:normal;
margin-left:15px;
margin-top:10px;
}
#copy a {
color:#000;
text-decoration:none;
}
#thumbs_box {
padding: 2px;
}
.thumbs {
margin:3px;
}
